---
notes: |
  Sistemde yeni bir talep oluşturulduğunda personele gönder. API, web portal 
  ya da e-posta aracılığı ile oluşturulmuş talepleri kapsar.
subject: |
  Yeni Talep Uyarısı
body: |
  <h2>Merhaba %{recipient},</h2>
  #%{ticket.number} numaralı yeni talep oluşturuldu.
  <br>
  <br>
  <table>
  <tbody>
  <tr>
      <td>
          <strong>Kimden</strong>:
      </td>
      <td>
          %{ticket.name} &lt;%{ticket.email}&gt;
      </td>
  </tr>
  <tr>
      <td>
          <strong>Bölüm</strong>:
      </td>
      <td>
          %{ticket.dept.name}
      </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>Talebi görüntülemek ya da cevap yazmak için lütfen Destek Talep Sistemine
  <a href="%{ticket.staff_link}">giriş</a> yapın. </div>
  <br>
  <em style="font-size: small">Müşteri Destek Sistemi</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="osTicket tarafından güçlendirildi" width="126" height="19" style="width: 126px;">
